package natural

// PrefixedFr returns a Prefixed corpus for the french language
func PrefixedFr() Corpus {
	return PrefixedCorpus{
		{"z", Number(0)},
		{"½", Half},
		{"1/2", Half},
		{"1/4", Quarter},
		{"quart", Quarter},
		{"dem", Half},
		{"et", Plus},
		{"moins", Minus},
		{"quato", Number(14)},
		{"quin", Number(15)},
		{"un", Number(1)},
		{"de", Number(2)},
		{"tro", Number(3)},
		{"cinqua", Number(50)},
		{"soix", Number(60)},
		{"cent", Number(100)},
		{"quara", Number(40)},
		{"qu", Number(4)},
		{"ci", Number(5)},
		{"si", Number(6)},
		{"sep", Number(7)},
		{"hu", Number(8)},
		{"ne", Number(9)},
		{"di", Number(10)},
		{"on", Number(11)},
		{"do", Number(12)},
		{"tren", Number(30)},
		{"tre", Number(13)},
		{"sei", Number(16)},
		{"vin", Number(20)},
		{"h", Hour},
		{"m", Minute},
		{"s", Second},
		{":", Hour},
	}
}
